import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { JuniorStdRecordAudithComponent } from './junior-std-record-audith.component';

describe('JuniorStdRecordAudithComponent', () => {
  let component: JuniorStdRecordAudithComponent;
  let fixture: ComponentFixture<JuniorStdRecordAudithComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ JuniorStdRecordAudithComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(JuniorStdRecordAudithComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
